Panneau_Leds Joris_Stan - Task #3771

Principe de fonctionnement
21/02/2021 08:26 PM - Stan Le Guen

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: Joris PEGON % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 21/02/2021 08:35 PM - Stan Le Guen
- Due date changed from 01/02/2021 to 04/01/2021
- Start date changed from 01/02/2021 to 04/01/2021

#2 - 21/02/2021 08:39 PM - Stan Le Guen
- Due date changed from 04/01/2021 to 18/01/2021
- Start date changed from 04/01/2021 to 18/01/2021
